<?php
$path = $_SERVER['DOCUMENT_ROOT'];
$root =  ".";
$dataset = file_get_contents('exiftool.json');
?>

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

    <title>Granularchive</title>
    <link rel="stylesheet" href="styles.css">


</head>

<body>
    <header>
        <h1>Granularchive</h1>
    </header>

    <aside class="text fn-text">
        <h2 class='fn-title'></h2>
        <iframe src="" frameborder="0"></iframe>
    </aside>

    <main>
        <div id="container"></div>

        <section class="loading fn-loading">building graph...</section>

        <script type="text/javascript">
            var dataset = <?php echo $dataset; ?>;
            console.log(dataset);
        </script>

    </main>

    <footer>
        <audio controls src="/small-filesize/output_lower.mp3" class="fn-audio" autoplay></audio>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/d3@7"></script>
    <script type="text/javascript" src="script.js"> </script>
</body>

</html>